﻿.contact-list {align-items:inherit;}
.contactlef {width:48%;}
.contact-list .title+.contact-item {margin-top:28px;}
.contact-list .contact-item {box-shadow:0 0 0!important;width:100%;padding:0 0 0 70px;margin-bottom:25px;text-align:left;position:relative;}
.contact-list .contact-item em {position:absolute;left:0;top:0;}
.contact-list .contact-item .contact-item-title {margin:0 0 6px;font-size:18px;line-height:1.3;}
.contact-list .contact-item:hover em {font-size:22px;}
.contactrig {width:48%;}
.contact-list .title {color:var(--fontcolortitle);font-size:26px;font-weight:700;position:relative;padding-bottom:10px;margin-bottom:10px;text-transform:capitalize}
.contact-list .title::after {content:"";position:absolute;left:0px;bottom:0px;width:81px;height:2px;background:var(--color)}
@media (max-width:768px){.contactlef {width:100%;}
.contactrig {width:100%;}
.contact-list .title{font-size:22px}
.contact-list .contact-item{padding-left:55px}
.contact-list .contact-item .contact-item-title{font-size:17px;margin-bottom:2px}
.contact-list .contact-item .contact-item-text{font-size:15px}}